@charset "utf-8";
/* ОСНОВНЫЕ ОБЩИЕ ПРАВИЛА */

html {
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
height: auto !important;  
	margin: 0px auto;
	padding: 0;
	width: 960px;
	height: 100%;
	min-height: 100%;
	position: relative;
	font-family:Arial, sans-serif, Tahoma;
	font-size: 14px;
	color: #737373;
	background: #8ABAEF;
}

img {
	border: 0px;
}
a {
	color: #A31D04;
}
a:hover {
	text-decoration: none;
}

.fon {
  height: 100%;
  left: 0;
  /*margin-top: 9px;*/
  min-height: 100%;
  min-width: 960px;
  position: fixed;
  top: 0;
  width: 100%;
}

/* СТРАНИЦА --------------------------------------------------------- */

/*шапка страницы*/

.header {
  /*background: url("../img/top_fon.png") no-repeat scroll center top rgba(0, 0, 0, 0);*/
  height: 60px;
  padding-top:10px;
  margin-top: 0px;
  position: relative;

}
.logo {
	font-size:40px;
	color:blue;

}


/* Горизонтальное меню  */
.menu_h {
  position:relative;
  background: url("../img/top_menu_bg.png") repeat-x scroll left top rgba(0, 0, 0, 0);
  height: 87px;
  width: 960px;
  border-radius:5px;
}

.menu_h ul {
	margin: 0 0 0px 0px;
	padding: 0px 0px 0 0px;
}
.menu_h li {
  /*float: left;*/
  list-style: none outside none;
  margin: 0px 0 0;
  padding: 0;
  text-align: center;
}
.menu_h a {
  color: #373A3F;
  display: block;
  height: 70px;
  padding: 18px 5px 0;
  text-decoration: none;
  text-transform: uppercase;
  /*width: 150px;*/
  font-weight:bold;
}
.menuone {
	padding-top:35px !important;
	height: 53px !important;
	
}
.menutwo {
	padding-top:25px !important;
	height: 63px !important;
	
}
.menu_h ol {
  display: none;
  margin: 0;
  padding: 0;
  position: absolute;
  z-index: 2;
}

.menu_h ol li {
  display: block;
  float: none;
  list-style: none outside none;
  margin: 0;
  padding: 0;
  text-align: left;
}
.menu_h ol li a {
  background: url("../img/menu_sub_fon.png") repeat-x scroll left top rgba(0, 0, 0, 0);
  color: #FFFFFF;
  display: block;
  height: 15px;
  padding: 10px;
  text-decoration: underline;
  text-transform: none;
  /*width: 200px;*/
}

.menu_h ul li:hover ol {
	display:block;

}
.menu_h ul li a:hover {
	background:url(../img/menu_top_hover.png) repeat-x top left;
	color:#fff;
}


.rekviziti {
	position:relative;
	background:rgb(250,250,250);
	background:rgba(250,250,250,.9);
	margin-top:10px;
	border-radius:20px;
	padding:1px 20px 15px;
	font-size:16px;
	
}
.rekviziti h2 {
	text-align:center;
	margin-top:5px;

	
}


/*контент*/
.content {
	position:relative;
	background:rgb(250,250,250);
	background:rgba(250,250,250,.9);
	margin:10px 0px 50px;
	border-radius:5px;
	padding:1px 20px 15px;
	font-size:16px;
	overflow:hidden;
}
.content li {
	text-align:left;

	margin-top:5px;
}
.content img {
	max-width:900px;
	
}
.programma {
	position:relative;
	background:rgb(250,250,250);
	background:rgba(250,250,250,.9);
	margin:0px 0 10px;
	border-radius:20px;
	text-align:center;
	padding:10px;
}
.programma a {
	font-size:20px;
	color:blue;
}


/*футер*/
.footer {
	background:rgb(250,250,250);
	background:rgba(250,250,250,.9);
	height: 45px;
	clear: both;
	position: absolute;
	bottom:0;

	width: 100%;
	color:blue;
	border-radius:5px 5px 0 0;
}
.copyright {
	margin: 0 auto;
	font-size: 13px;
	padding-top: 15px;
	text-align: center;
}


/* РАЗДЕЛЫ ----------------------------------------- */

